body
{
	background:url(../img/index/fondo.jpg) repeat top left;
	color:#000;
}

#head
{
	width:960px;
	height:90px;
	margin:auto;
	border-bottom:2px solid #999;
}

span
{
	visibility:hidden;
}

a
{
	text-decoration:none;
}

#head-title a
{
	background-image:url(../img/head/BtnLogoA.png);
	width:220px;
	height:90px;
	float:left;
}

#head-title a:hover
{
	background-image:url(../img/head/BtnLogoB.png);
}

#concepto a
{
	background-image:url(../img/head/Btn1A.png);
	width:245px;
	height:90px;
	float:left;
}

#concepto a:hover
{
	background-image:url(../img/head/Btn1C.png);
}

#proyectos a
{
	background-image:url(../img/head/Btn2A.png);
	width:245px;
	height:90px;
	float:left;
}

#proyectos a:hover
{
	background-image:url(../img/head/Btn2C.png);
}

#contacto a
{
	background-image:url(../img/head/Btn3A.png);
	width:235px;
	height:90px;
	float:left;
}

#contacto a:hover
{
	background-image:url(../img/head/Btn3C.png);
}

#pie
{
	width:960px;
/*	height:50px;*/
	float:left;
}

#pie
{
	border-top:2px solid #999;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	margin-top:10px;
}

#pie a:link
{
	color:#333;
	text-decoration:none;
}

#pie a:visited
{
	color:#333;
	text-decoration:none;
}

#pie a:hover
{
	font-size:11px;
	color:#999;
}


#cont-infoproyecto
{
	width:960px;
	margin:auto;
}

#info-proyecto
{
	width:960px;
	margin:auto;
	margin-top:20px;
}

#info-proyecto div
{
	display:block;
	float:left;
}

#gal-proyecto
{
	width:720px;
	float:left;
}

#txt-proyecto
{
	width:225px;
	float:left;
	margin:0px;
	padding:0 0 0 15px;
}

#gal-proyecto img
{
	display:block;
	margin:0px;
	padding:0 0 10px 0;
}

#titulo
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	line-height: 1em;
    margin: 0 0 0px;
    padding: 0;
}

#subtitulo
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 1.1em;
	margin: 0 0 0px;
    padding: 0;
}

#texto
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 5 0 0px;
    padding: 0;
	color:#666;
	text-align:left;
}

#texto a:link
{
	color:#666;
	text-decoration:none;
}

#texto a:visited
{
	color:#666;
	text-decoration:none
}

#texto a:hover
{
	font-size:13px;
	color:#999;
}

#nota
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:left;
}